
#orthodontics #faqAccordion .accordion-item {
    border-radius: 999px;

    
}
#orthodontics #faqAccordion .accordion-item .accordion-button {
    box-shadow: none;
    background-color: #fff;
    color: var(--dark);
}
#orthodontics #faqAccordion .accordion-item.active {
    border-radius: 20px!important;
        background-color: var(--sub-color) !important;
         color: var(--white);
}


#orthodontics #faqAccordion .accordion-item.active .accordion-button {
    background-color: var(--sub-color) !important;
    color: #fff !important;
    box-shadow: none;
}
#orthodontics #faqAccordion .accordion-item.active .accordion-button::after {
   color: #fff!important;;
    filter: brightness(100);
    transform: rotate(180deg);
}
#orthodontics #faqAccordion .accordion-item.active .accordion-button span {
    color: #fff!important;
}
#orthodontics #faqAccordion .accordion-item.active .accordion-body {
    color: #fff;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 35.2px */

}#orthodontics #sect08 ul {
    width: 31.77vw;
    max-width: 610px;;
}

#orthodontics #sect08 {
    text-align: center;
}

#orthodontics #sect01 {
    display: none;
}

@media screen and (max-width: 990px) {
    #orthodontics #sect08 ul {
    max-width: 100vw;
}
}
#orthodontics #sect08 ul li {
   background-color: #fff;
   border-radius: 30px 0 30px 0;
}
#orthodontics #sect08 .tab-img-panel { display: none; }
#orthodontics #sect08 .tab-img-panel.active { display: block; }
#orthodontics #sect08 .tab-trigger { cursor: pointer;  transition: opacity 0.2s; }
#orthodontics #sect08 .tab-trigger.active { opacity: 1; background-color: var(--sub-color);}
#orthodontics #sect08 .tab-trigger.active  div {
    filter: brightness(100);    
}
#orthodontics #sect08 .tab-trigger.active  div img {
filter: contrast(0.5);
}

/* ============================================================
// 치아교정 - 장치별
// ============================================================ */
.orthodontics01 .intro2 {
  background-image: url("../images/orthodontics_intro.png");
  height: 550px;
  background-size: cover;
  background-position: center;
  width: 93.75vw;
  margin: 0 auto;
  border-radius: 30px;

}
/* ============================================================
// 치아교정 - 증상별
// ============================================================ */
.orthodontics02 .intro2 {
  background-image: url("../images/orthodontics_intro.png");
  height: 550px;
  background-size: cover;
  background-position: center;
  width: 93.75vw;
  margin: 0 auto;
  border-radius: 30px;

}
/* ============================================================
// 치아교정 - 시기별
// ============================================================ */
.orthodontics03 .intro2 {
  background-image: url("../images/orthodontics_intro.png");
  height: 550px;
  background-size: cover;
  background-position: center;
  width: 93.75vw;
  margin: 0 auto;
  border-radius: 30px;

}
/* .orthodontics01 #sect03 {
    background: linear-gradient(0deg, var(--SUB, #25456B) 0%, var(--SUB, #25456B) 100%), url(<path-to-image>) lightgray 50% / cover no-repeat;
} */
